body {
    padding: 20px;
}

a {
    text-decoration: none;
    color: gray;
    font-family: 'psfournier-std', sans-serif;
    font-size: 1rem;
    display: inline-block;
}

h1 {
    font-family: 'psfournier-std', sans-serif;
    font-size: 1.2rem;
    margin-bottom: 20px;
}

p {
    font-family: 'psfournier-std', sans-serif;
    font-size: 0.9rem;
    line-height: 1rem;
    margin-bottom: -5px;
}

.dividing-line {
    border: 0;
    height: 1px;
    background: #676767;
    margin: 20px 0;
}

.poem-container, .context-container {
    padding-top: 12px;
}

.context-container p {
    line-height: 1.4rem;
}

.indented {
    text-indent: 100px;
}
